[
  {
    "frequency_rank": 1401,
    "charcter": "诊",
    "pinyin": "zhěn",
    "definition": "examine patient, diagnose",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 896
  },
  {
    "frequency_rank": 1402,
    "charcter": "奴",
    "pinyin": "nú",
    "definition": "slave, servant",
    "radical": "女",
    "radical_code": 38.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 333
  },
  {
    "frequency_rank": 1403,
    "charcter": "摄",
    "pinyin": "shè",
    "definition": "take in, absorb; act as deputy",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2832
  },
  {
    "frequency_rank": 1404,
    "charcter": "丧",
    "pinyin": "sàng",
    "definition": "mourning; mourn; funeral",
    "radical": "十",
    "radical_code": 24.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1034
  },
  {
    "frequency_rank": 1405,
    "charcter": "污",
    "pinyin": "wū",
    "definition": "filthy, dirty, impure, polluted",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 537
  },
  {
    "frequency_rank": 1406,
    "charcter": "渡",
    "pinyin": "dù",
    "definition": "cross, ferry over; ferry",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2765
  },
  {
    "frequency_rank": 1407,
    "charcter": "旗",
    "pinyin": "qí",
    "definition": "banner, flag, streamer",
    "radical": "方",
    "radical_code": 70.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3152
  },
  {
    "frequency_rank": 1408,
    "charcter": "甘",
    "pinyin": "gān",
    "definition": "sweetness; sweet, tasty",
    "radical": "甘",
    "radical_code": 99.0,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 205
  },
  {
    "frequency_rank": 1409,
    "charcter": "耐",
    "pinyin": "nài",
    "definition": "endure, bear; resist; patient",
    "radical": "而",
    "radical_code": 126.3,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1456
  },
  {
    "frequency_rank": 1410,
    "charcter": "凭",
    "pinyin": "píng",
    "definition": "lean on, depend on, rely on",
    "radical": "几",
    "radical_code": 16.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1148
  },
  {
    "frequency_rank": 1411,
    "charcter": "扎",
    "pinyin": "zhā",
    "definition": "pull up; pierce; struggle free",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 85
  },
  {
    "frequency_rank": 1412,
    "charcter": "抢",
    "pinyin": "qiǎng",
    "definition": "plunder, rob, take by force",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 637
  },
  {
    "frequency_rank": 1413,
    "charcter": "绪",
    "pinyin": "xù",
    "definition": "end of thread; thread, clue",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2487
  },
  {
    "frequency_rank": 1414,
    "charcter": "粗",
    "pinyin": "cū",
    "definition": "rough, thick, course; rude",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2403
  },
  {
    "frequency_rank": 1415,
    "charcter": "肩",
    "pinyin": "jiān",
    "definition": "shoulders; to shoulder; bear",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1289
  },
  {
    "frequency_rank": 1416,
    "charcter": "梁",
    "pinyin": "liáng",
    "definition": "bridge; beam; rafters; surname",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2436
  },
  {
    "frequency_rank": 1417,
    "charcter": "幻",
    "pinyin": "huàn",
    "definition": "illusion, fantasy, mirage",
    "radical": "幺",
    "radical_code": 52.1,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 189
  },
  {
    "frequency_rank": 1418,
    "charcter": "菲",
    "pinyin": "fēi",
    "definition": "fragrant, luxuriant; the Philippines",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2202
  },
  {
    "frequency_rank": 1419,
    "charcter": "皆",
    "pinyin": "jiē",
    "definition": "all, every, everybody",
    "radical": "白",
    "radical_code": 106.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1465
  },
  {
    "frequency_rank": 1420,
    "charcter": "碎",
    "pinyin": "suì",
    "definition": "break, smash; broken, busted",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2879
  },
  {
    "frequency_rank": 1421,
    "charcter": "宙",
    "pinyin": "zhòu",
    "definition": "time as concept; infinite time",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1280
  },
  {
    "frequency_rank": 1422,
    "charcter": "叔",
    "pinyin": "shū",
    "definition": null,
    "radical": "又",
    "radical_code": 29.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1065
  },
  {
    "frequency_rank": 1423,
    "charcter": "岩",
    "pinyin": "yán",
    "definition": "cliff; rocks; mountain",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1106
  },
  {
    "frequency_rank": 1424,
    "charcter": "荡",
    "pinyin": "dàng",
    "definition": "pond, pool; wash away, cleanse",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1414
  },
  {
    "frequency_rank": 1425,
    "charcter": "综",
    "pinyin": "zōng",
    "definition": "arrange threads for weaving",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2496
  },
  {
    "frequency_rank": 1426,
    "charcter": "爬",
    "pinyin": "pá",
    "definition": "crawl, creep; climb; scramble",
    "radical": "爪",
    "radical_code": 87.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1161
  },
  {
    "frequency_rank": 1427,
    "charcter": "荷",
    "pinyin": "hé",
    "definition": "lotus, water lily, holland",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1826
  },
  {
    "frequency_rank": 1428,
    "charcter": "悉",
    "pinyin": "xī",
    "definition": "know, learn about, comprehend",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2351
  },
  {
    "frequency_rank": 1429,
    "charcter": "蒂",
    "pinyin": "dì",
    "definition": "peduncle or stem of plants",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2556
  },
  {
    "frequency_rank": 1430,
    "charcter": "返",
    "pinyin": "fǎn",
    "definition": "return, revert to, restore",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 794
  },
  {
    "frequency_rank": 1431,
    "charcter": "井",
    "pinyin": "jǐng",
    "definition": "well, mine shaft, pit",
    "radical": "二",
    "radical_code": 7.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 77
  },
  {
    "frequency_rank": 1432,
    "charcter": "壮",
    "pinyin": "zhuàng",
    "definition": "big, large; robust; name of tribe",
    "radical": "士",
    "radical_code": 33.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 510
  },
  {
    "frequency_rank": 1433,
    "charcter": "薄",
    "pinyin": "báo",
    "definition": "thin, slight, weak; poor, stingy",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": 5,
    "general_standard_num": 3326
  },
  {
    "frequency_rank": 1434,
    "charcter": "悄",
    "pinyin": "qiāo",
    "definition": "silent, quiet, still; anxious",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2092
  },
  {
    "frequency_rank": 1435,
    "charcter": "扫",
    "pinyin": "sǎo",
    "definition": "sweep, clear away; exterminate",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 365
  },
  {
    "frequency_rank": 1436,
    "charcter": "敏",
    "pinyin": "mǐn",
    "definition": "fast, quick, clever, smart",
    "radical": "攴",
    "radical_code": 66.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2323
  },
  {
    "frequency_rank": 1437,
    "charcter": "碍",
    "pinyin": "ài",
    "definition": "obstruct, hinder, block, deter",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2876
  },
  {
    "frequency_rank": 1438,
    "charcter": "殖",
    "pinyin": "zhí",
    "definition": "breed, spawn; increase; prosper",
    "radical": "歹",
    "radical_code": 78.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2594
  },
  {
    "frequency_rank": 1439,
    "charcter": "详",
    "pinyin": "xiáng",
    "definition": "detailed, complete, thorough",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1301
  },
  {
    "frequency_rank": 1440,
    "charcter": "迪",
    "pinyin": "dí",
    "definition": "enlighten, advance; progress",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1091
  },
  {
    "frequency_rank": 1441,
    "charcter": "矛",
    "pinyin": "máo",
    "definition": "spear, lance; KangXi radical 110",
    "radical": "矛",
    "radical_code": 110.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 343
  },
  {
    "frequency_rank": 1442,
    "charcter": "霍",
    "pinyin": "huò",
    "definition": "quickly, suddenly; surname",
    "radical": "雨",
    "radical_code": 173.8,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3337
  },
  {
    "frequency_rank": 1443,
    "charcter": "允",
    "pinyin": "yǔn",
    "definition": "to grant, to allow, to consent",
    "radical": "儿",
    "radical_code": 10.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 183
  },
  {
    "frequency_rank": 1444,
    "charcter": "幅",
    "pinyin": "fú",
    "definition": "piece, strip, breadth of, hem",
    "radical": "巾",
    "radical_code": 50.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2648
  },
  {
    "frequency_rank": 1445,
    "charcter": "撒",
    "pinyin": "sā",
    "definition": "release, cast away, let go; disperse; relax",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3192
  },
  {
    "frequency_rank": 1446,
    "charcter": "剩",
    "pinyin": "shèng",
    "definition": "leftovers, residue, remains",
    "radical": "刀",
    "radical_code": 18.1,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2675
  },
  {
    "frequency_rank": 1447,
    "charcter": "凯",
    "pinyin": "kǎi",
    "definition": "triumphant; triumph, victory",
    "radical": "几",
    "radical_code": 16.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1112
  },
  {
    "frequency_rank": 1448,
    "charcter": "颗",
    "pinyin": "kē",
    "definition": "grain, kernel",
    "radical": "頁",
    "radical_code": 181.8,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3100
  },
  {
    "frequency_rank": 1449,
    "charcter": "骂",
    "pinyin": "mà",
    "definition": "accuse, blame, curse, scold",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1505
  },
  {
    "frequency_rank": 1450,
    "charcter": "赏",
    "pinyin": "shǎng",
    "definition": "reward, grant, bestow; appreciate",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2609
  }
]